RubyGems Navigation menu

aws-sdk-migrationhub 1.20.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - May 28, 2020 (23.5 KB)
  2. 1.23.0 - May 07, 2020 (23.5 KB)
  3. 1.22.0 - April 16, 2020 (23.5 KB)
  4. 1.21.0 - March 09, 2020 (23.5 KB)
  5. 1.20.0 - January 07, 2020 (22 KB)
Show all versions (27 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    20b66024226a9b365ceac8d8b856df8bd2e4add8599fdb3d7f1fe25fab228cea

    Total downloads 30,463,266

    For this version 1,430,795

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: